@media screen and (min-width: 768px), screen {
  #shop a[id] {
    padding-top: 32px;
    margin-top: -32px;
    display: block;
  }

  /* odd行だけ画像を左へ */
  .sy-sin-box .sectionContent:nth-child(odd) .sectionContent_row_figure {
    order: -1;
  }
}

/*--------------------------------------------
  common
---------------------------------------------*/
img.img-rsp {
width: 100%;
    max-width: 320px;
    height: auto;
    margin: 0 auto;
    display: block;
}

/*--------------------------------------------
  pageInfo（PC）
---------------------------------------------*/
.pageInfo {
  width: 1100px;
  margin: 0 auto 70px;
}

.pageInfo_head {
  margin-bottom: 25px;
  padding: 10px;
  background: url("../images/shop/bg_tit_dot.jpg") repeat;
}

.pageInfo_tit {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-family: "Noto Sans CJK JP", "Noto Sans", sans-serif;
  font-weight: bold;
  letter-spacing: 7.2px;
  line-height: 1;
  text-align: center;
  text-shadow:
    3px 3px 0 #fff,
   -3px 3px 0 #fff,
    3px -3px 0 #fff,
   -3px -3px 0 #fff;
}

.pageInfo_titLogo {
  margin-right: 15px;
}

.pageInfo_caption {
  margin-bottom: 30px;
  text-align: center;
  font-family: Meiryo, -apple-system, blinkMacSystemFont, "Helvetica Neue",
    "Segoe UI", YuGothicM, YuGothic, sans-serif;
  letter-spacing: 0.7px;
  line-height: 171.42857%;
}

.pageInfo_group {
  display: flex;
  flex-wrap: wrap;
}

.pageInfo_group_list {
  position: relative;
  width: 255px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.pageInfo_group_list:nth-child(4n) {
  margin-right: 0;
}

.pageInfo_group_list img {
  aspect-ratio: 210 / 120;
  max-width: 100%;
  height: auto;
  /* filter: grayscale(100%); */
}

/* .pageInfo_group_list a:hover img {
  filter: grayscale(0);
  opacity: 1;
} */

.pageInfo_group_list .img-ana {
  position: relative;
}

.pageInfo_group_list .img-ana-txt {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  line-height: 1.5;
  margin-top: 5px;
}

.pageInfo_group_list a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.pageInfo_group_list a::before {
  position: absolute;
  left: 50%;
  top: 160px;
  width: 27px;
  height: 18px;
  background: url("../images/shop/icon_arrow_down.png") no-repeat center / 100% auto;
  content: "";
  transform: translateX(-50%);
  transition: all 0.3s ease;
}

.pageInfo_group_list a:hover::before {
  top: 170px;
}

/*--------------------------------------------
  sectionContent（PC）
---------------------------------------------*/
.sectionContent {
  width: 900px;
  margin: 0 auto 50px;
}

.sectionContent_pana {
  margin-bottom: 30px;
  text-align: center;
  background: #72001a;
}

.sectionContent_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.sectionContent_row.row-reverse {
  flex-direction: row-reverse;
}

.sectionContent_row_detail {
  width: 480px;
}

.sectionContent_row_name {
  width: 480px;
  margin-bottom: 30px;
  padding-bottom: 5px;
  border-bottom: 3px solid #11568a;
  font-size: 18px;
  font-weight: bold;
}

.sectionContent_row_info {
  width: 100%;
  margin-bottom: 45px;
  border: none;
}



.sectionContent_row_memo {
}

.sectionContent_row_memo.memo-honsha {
  height: 212px;
}

.sectionContent_row_memo.memo-kitanagoya {
  height: 280px;
}

.sectionContent_row_memo_tit {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
}

.sectionContent_row_memo_text {
  margin-bottom: 15px;
  line-height: 171.42857%;
}

.sectionContent_row_memo_text:last-of-type {
  margin-bottom: 0;
}

.sectionContent_row_figure {
  width: 372px;
}

.sectionContent_row_img {
  margin-bottom: 20px;
	width: 372px;
	height: 214px;
}

.sectionContent_row_img img {
	width: 372px;
	height: 214px;
}

.sectionContent_row_map {
  margin-bottom: 20px;
}

.sectionContent_row_map iframe {
  width: 100%;
  height: 214px;
}

/*--------------------------------------------
  bnrContent（PC）
---------------------------------------------*/
.bnrContent {
  display: flex;
  justify-content: space-between;
  width: 900px;
  margin: 100px auto 200px;
}

.bnrContent_child {
  width: 400px;
}

.sectionContent_border {
  display: block;
  position: relative;
  width: 900px;
  margin: 0 auto 40px auto;
  height: 2px;
  background: #eeeeee;
}
.sectionContent_border:before {
  position: absolute;
  left: 0;
  top: -4px;
  width: 100%;
  height: 2px;
  background: #eee;
  content: '';
}



@media screen and (max-width: 767px) {
  #shop a[id] {
    padding-top: 16px;
    margin-top: -16px;
    display: block;
  }
  /* pageInfo */
  .pageInfo {
    width: 91.787vw;
    margin: 0 auto 9.33333%;
  }

  .pageInfo_head {
    margin-bottom: 5.47222%;
    padding: 1.38889%;
  }

  .pageInfo_titLogo {
    margin-right: 2.08333%;
  }

  .pageInfo_caption {
    margin-bottom: 4.16667%;
    font-size: 3.382vw;
    text-align: left;
  }

  .pageInfo_group_list {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
  }

  .pageInfo_group_list:nth-child(2n) {
    margin-right: 0;
  }

  .pageInfo_group_list img {
    filter: grayscale(0);
  }

  /* sectionContent */
  .sectionContent {
    width: 86.957vw;
    margin: 0 auto 9.72222%;
  }

  .sectionContent_pana {
    margin-bottom: 7.16667%;
  }

  .sectionContent_row {
    display: block;
  }

  .sectionContent_row_detail,
  .sectionContent_row_figure {
    width: auto;
  }

  .sectionContent_row_memo {
    padding: 4.16667% 2.77778%;
  }

  .sectionContent_row_memo.memo-honsha,
  .sectionContent_row_memo.memo-kitanagoya {
    height: auto;
  }

  .sectionContent_row_map {
    width: 100%;
    height: 0;
    padding: 29.72222% 0;
    position: relative;
  }

  .sectionContent_row_map iframe {
    position: absolute;
    inset: 0;
    height: 100%;
  }

  /* bnrContent */
  .bnrContent {
    display: block;
    width: auto;
    margin: 13.33333% 0 26.66667%;
    padding: 0 2%;
  }

  .bnrContent_child {
    width: auto;
    margin-bottom: 4.16667%;
  }

  .bnrContent_child:last-child {
    margin-bottom: 0;
  }

.sectionContent_row_name {
    width: 100%;
    margin-bottom: 4.246vw;
    padding-bottom: 1.208vw;
    border-bottom: 3px solid #11568a;
    font-size: 4.348vw;
    font-weight: bold;
}
.sectionContent_row_info {
    margin-bottom: 4vw;
}
  .sectionContent_border {
    width: auto;
    margin: 0 0 5.55556% 0;
  }
		.pageInfo_group_list .img-ana-txt {
  font-size: 3.382vw;
  font-weight: 500;
  text-align: center;
		line-height: normal;
		margin-top: 1.2vw;
}
}

